/* Bootstrap CORRECTIONS */

.card-title {
	margin-bottom: 0rem;
}

body {
	font-size: 0.875rem;
}

h5 {
	font-size: 1.1rem;
}

.table td {
	padding: 0.5rem;
}

.card-header {
	padding: 0.5rem 1.25rem;
}

.badge {
	padding: 0.4em 0.5em;
}


/* Other stlyes */


.bg-detail {
	background-color: #FFFB9F;
}


.divider {
  height: 1px;
  width:100%;
  display:block; /* for use on default inline elements like span */
  margin: 9px 0;
  overflow: hidden;
  background-color: #337ab7;
}

.table-striped>tbody>tr:nth-child(odd)>td, 
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: #d9d9d9;
 }
 
footer.footer {
	background-image: linear-gradient(#E4E4E4, #EEE 50%, #FFF);	
}

section.li + section::before {
    content: " | ";
	margin-left: 5px;
	margin-right: 12px;
}

.navTop,
.navTopSelected {
	color: inherit;
	font-size: 1.5em;
	font-weight: bold;
}

.navTopSelected {
	text-decoration: underline;
}

li.a {
	color: #000000;
}

.display-table{
    display: table;
	width: 100%;
}

.display-cell{
    display: table-cell;
    vertical-align: middle;
    float: none;
}

.selected {
	background-color: #d9d9d9;
}

.voffset  { margin-bottom: 2px; }
.voffset1 { margin-bottom: 5px; }
.voffset2 { margin-bottom: 10px; }
.voffset3 { margin-bottom: 15px; }
.voffset4 { margin-bottom: 30px; }
.voffset5 { margin-bottom: 40px; }
.voffset6 { margin-bottom: 60px; }
.voffset7 { margin-bottom: 80px; }
.voffset8 { margin-bottom: 100px; }
.voffset9 { margin-bottom: 150px; }


.ratingStar {
    background-image: url('image/imdb_sprite.png');
    background-position: -180px -71px;
    width: 66px;
    height: 66px;
    line-height: 66px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    font-family: tahoma;
    _padding-right: 5px;
}


.badge-new {
   position:relative;
}
.badge-new[data-badge]:after {
   content:attr(data-badge);
   position:absolute;
   top:-10px;
   right:-10px;
   font-size:.7em;
   background:#3399F3;			/* was red before */
   color:white;
   width:16px;height:16px;		/* was 18 before */
   text-align:center;
   line-height:16px;			/* was 18 before */
   border-radius:50%;
   box-shadow:0 0 1px #333;
}

.badge-new-grey {
   position:relative;
}
.badge-new-grey[data-badge]:after {
   content:attr(data-badge);
   position:absolute;
   top:-10px;
   right:-10px;
   font-size:.7em;
   background:#333;				/* was #444444; before */
   color:white;
   width:16px;height:16px;
   text-align:center;
   line-height:16px;
   border-radius:50%;
   box-shadow:0 0 1px #333;
}


/*.row-striped:nth-of-type(odd){
  background-color: #efefef;
}

.row-striped:nth-of-type(even){
  background-color: #ffffff;
}*/


/**CSS FOR THE RING**/

.glyphicon-ring {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  _border: 4px solid #666666;
  _color: #666666;
  border: 4px solid white;
  color: white;
  display: inline-table;
  text-align: center;
}
/**CSS FOR ICON WITH NO BACKGROUND COLOR**/

.glyphicon-ring .glyphicon-bordered {
  font-size: 20px;
  vertical-align: middle;
  display: table-cell;
}
/**WITH AN ADDED BACKGROUND COLOR**/

.glyphicon-blue {
  background: #446E9B;
  border: 4px solid white;
}
.glyphicon-white {
  background: white;
  _color: black;
  border: 4px solid black;
}
.glyphicon-teal {
  background: teal;
  color: orange;
}
.glyphicon-red {
  background: red;
}


/* LOADING */

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

/* LOADING animation */

.loading {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 0;
}
.loading.reversed li {
  border: 3px solid white;
  animation: LOADINGREV 2s infinite;
}
.loading.reversed li:nth-child(1n) {
  animation-delay: 0s;
}
.loading.reversed li:nth-child(2n) {
  animation-delay: 0.2s;
}
.loading.reversed li:nth-child(3n) {
  animation-delay: 0.4s;
}
.loading li {
  height: 0;
  position: absolute;
  top: 50%;
  left: 0;
  width: 0;
  margin: 0;
  height: 10px;
  width: 10px;
  border: 3px solid #2b8ccd;
  border-radius: 100%;
  transform: transformZ(0);
  animation: LOADING 2s infinite;
}
.loading li:nth-child(1n) {
  left: -20px;
  animation-delay: 0s;
}
.loading li:nth-child(2n) {
  left: 0;
  animation-delay: 0.2s;
}
.loading li:nth-child(3n) {
  left: 20px;
  animation-delay: 0.4s;
}

.grid-row:after {
  content: '';
  display: table;
  clear: both;
}
.grid-row .col {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 50%;
}
.grid-row .col + .col {
  background: #2b8ccd;
  left: auto;
  right: 0;
}

@keyframes LOADING {
  0% {
	transform: scale(0.5);
	background: #2b8ccd;
  }
  50% {
	transform: scale(1);
	background: white;
  }
  100% {
	transform: scale(0.5);
	background: #2b8ccd;
  }
}
@keyframes LOADINGREV {
  0% {
	transform: scale(0.5);
	background: white;
  }
  50% {
	transform: scale(1);
	background: #2b8ccd;
  }
  100% {
	transform: scale(0.5);
	background: white;
  }
}

/* Loading Spinner on whole page */

.spinner {
   position: absolute;
   left: 50%;
   top: 50%;
   height:60px;
   width:60px;
   margin:0px auto;
   -webkit-animation: rotation .6s infinite linear;
   -moz-animation: rotation .6s infinite linear;
   -o-animation: rotation .6s infinite linear;
   animation: rotation .6s infinite linear;
   border-left:6px solid rgba(0,174,239,.15);
   border-right:6px solid rgba(0,174,239,.15);
   border-bottom:6px solid rgba(0,174,239,.15);
   border-top:6px solid rgba(0,174,239,.8);
   border-radius:100%;
}

@-webkit-keyframes rotation {
   from {-webkit-transform: rotate(0deg);}
   to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
   from {-moz-transform: rotate(0deg);}
   to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
   from {-o-transform: rotate(0deg);}
   to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
   from {transform: rotate(0deg);}
   to {transform: rotate(359deg);}
}

.loaderBig2,
.loaderBig2:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.loaderBig2 {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(0,0,0, 0.2);
  border-right: 1.1em solid rgba(0,0,0, 0.2);
  border-bottom: 1.1em solid rgba(0,0,0, 0.2);
  border-left: 1.1em solid #000000;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}



.loaderBig {
  color: #000000;
  font-size: 20px;
  margin: 100px auto;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load4 1.3s infinite linear;
  animation: load4 1.3s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
@-webkit-keyframes load4 {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }
  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }
  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}
@keyframes load4 {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }
  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }
  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}



.loader {
/*  position: absolute;*/
  position:fixed;
  left: 50%;
  top: 50%;
  z-index: 15;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.dark_cover{
  content:"";
/*  position:absolute;*/
  position:fixed;
  left:0;
  right:0;
  top:0;
  bottom:0;
  margin:auto;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.5);
  z-index:10;
  overflow: hidden;
}

.row.vdivide [class*='col-']:not(:last-child):after {
  background: #446e9b;
  width: 1px;
  content: "";
  display:block;
  position: absolute;
  position:fixed;
  top:0;
  bottom: 0;
  right: 0;
}
